// @import '../variables/variables.scss';
// @import '../variables/mixins.scss';

/*#endregion*/
#step {
  padding-top: 150px;
  padding-bottom: 150px;
  .container {
    width: 1000px;
    padding-left: 0;
    padding-right: 0;
  }
  .col {
    .btn {
      border-radius: 4px;
    }
    &:nth-child(1) {
      .h0 {
        text-transform: capitalize;
        font-weight: bold;
        font-size: 70px;
        line-height: 80px;
      }
      .des {
        font-weight: 600;
        position: relative;
        &:after {
          position: absolute;
          content: "";
          width: 80px;
          height: 2px;
          background-color: #fff;
          bottom: 0;
          left: 0;
        }
      }
    }
    &:nth-child(2) {
      .item {
        margin-top: 50px;
        &:nth-child(1) {
          margin-top: 0;
        }
        h3 {
          font-weight: 600;
          text-transform: uppercase;
          margin-bottom: 5px;
        }
        .des {
          padding-left: 25px;
        }
      }
    }
  }
}
/*#region #sad*/
/*#endregion*/

@media screen and (min-width: 1920px) {
}

@media screen and (min-width: 1200px) {
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1024px) {
  #step {
    .container {
      margin: 0 3%;
      width: unset;
    }
    padding-top: 80px;
    padding-bottom: 80px;
    .col {
      .h4 {
        font-size: 18px;
        line-height: 23px;
      }
      &:nth-child(1) {
        .h0 {
          font-size: 50px;
          line-height: 60px;
        }
      }
      &:nth-child(2) {
        .item {
          margin-top: 20px;
          h5 {
            font-size: 16px;
            line-height: normal;
          }
        }
      }
    }
  }
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 450px) {
  #step {
    padding-top: 40px;
    padding-bottom: 40px;
    .col {
      .h4 {
        font-size: 14px;
        line-height: 23px;
      }
      &:nth-child(1) {
        .h0 {
          font-size: 17px;
          line-height: 60px;
        }
      }
      &:nth-child(2) {
        .item {
          h5 {
            font-size: 13px;
            line-height: normal;
          }
        }
      }
    }
  }
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}
/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}
/*#endregion*/
